<style> body{margin:0;overflow:hidden}</style>

<img src="fondo.jpg" alt="Gunbound Play Next">

<script type="text/javascript">

function disableIE() {

    if (document.all) {

        return false;

    }

}

function disableNS(e) {

    if (document.layers || (document.getElementById && !document.all)) {

        if (e.which==2 || e.which==3) {

            return false;

        }

    }

}

if (document.layers) {

    document.captureEvents(Event.MOUSEDOWN);

    document.onmousedown = disableNS;

} 

else {

    document.onmouseup = disableNS;

    document.oncontextmenu = disableIE;

}

document.oncontextmenu=new Function("return false");

</script>